@font-face {
  font-family: "Lucas";
  src: url("NespressoLucas-SemiBdItalic.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: "Lucas";
  src: url("NespressoLucas-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Lucas";
  src: url("NespressoLucas-Med.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Lucas";
  src: url("NespressoLucas-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Lucas";
  src: url("NespressoLucas-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Lucas";
  src: url("NespressoLucas-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "Lucas";
  src: url("NespressoLucas-MedItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Lucas";
  src: url("NespressoLucas-XtraBd.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Lucas";
  src: url("NespressoLucas-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Lucas";
  src: url("NespressoLucas-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: "Lucas";
  src: url("NespressoLucas-XtraBdItalic.ttf") format("truetype");
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: "Lucas";
  src: url("NespressoLucas-SemiBd.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Gustavo";
  src: url("Gustavo-Bold.otf") format("opentype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Gustavo";
  src: url("Gustavo-Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Gustavo";
  src: url("Gustavo-Regular.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}
